<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04b2918003e2c3ca5c39508a0f116a56">
  <dict>
    <!--2022-05-24 10:57:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:57:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:57:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:57:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:57:22.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
